Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153863 - HWCERT: Hewlett Packard ProLiant ML350 G4 <! IssueTracker 45158 >
Summary: HWCERT: Hewlett Packard ProLiant ML350 G4 <! IssueTracker 45158 >
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:34 UTC
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-08-10 16:51:53-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-10 16:17:27-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: LTN486S, ATAPI CD/DVD-ROM drive 48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Integrated Dual Channel Ultra320 SCSI Adapter<br>
Smart Array 641 Controller<br>
Smart Array 642<br>
Smart Array 6402/128<br>
Smart Array 6404/256<br>
64-Bit/66-MHz Dual Channel Wide Ultra3 SCSI Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:17:27-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Intel Xeon Processor 3.2 GHz/800 -1 MB L2<br>
Intel Xeon Processor 3.0 GHz/800 -1 MB L2<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Standard 1.44 MB Diskette Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: 512MB - 8GB PC2700 DDR SDRAM (333MHz)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Broadcom NC7761 Gigabit NIC (embedded)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-10 16:17:27-04

Detail 8:
Ease of Install: 4
Status: Waiting for Authorization
Hardware Id: 5665
Detail Notes: Intel Corp. USB Controller, 3 ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:17:28-04



Comment 1 David Lawrence 2005-04-05 23:57:30 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.